{
  "paths": [
    {
      "_path": "bin/cluster",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "f4852f5cd56aad21bd52e0fee0569eeb0c52f494eb50cb16e824cb1363c51126",
      "size_in_bytes": 404768
    },
    {
      "_path": "bin/generatemigrationtrees",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "7fa346818144411ff14f8f6c2fcc1143990bb9289f2d9800e78f7d2fcd630965",
      "size_in_bytes": 290764
    },
    {
      "_path": "bin/generatemutationtrees",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "e34997a6c8d6932578ea75261ab734e77cfacb21224204064ce1429219e3192b",
      "size_in_bytes": 1010580
    },
    {
      "_path": "bin/ms",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "14936d92aa0f9c82708b2ca815272f344bb611d46a3bf97d1d7556242cff0293",
      "size_in_bytes": 1079852
    },
    {
      "_path": "bin/pmh",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "60c2a004d27a552a696123e81ba679c7b027bf7102673963c45d33f96742f8cd",
      "size_in_bytes": 823556
    },
    {
      "_path": "bin/pmh_sankoff",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "8218c3a132d90374706850b4b854441168176c9525662e030d7b59bb595f8b88",
      "size_in_bytes": 350136
    },
    {
      "_path": "bin/pmh_ti",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "f8d3f0bc31b4018ed75dd3f4aba0fc132161a7eb4f13f04b1527c5a886044802",
      "size_in_bytes": 1615868
    },
    {
      "_path": "bin/pmh_tr",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "64b8b06b2a2a6c778ff582fa22b5c01e474b400690fac3553931f86ff446d202",
      "size_in_bytes": 1055964
    },
    {
      "_path": "bin/visualizeclonetree",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "a1ed0da90be27e5c63052c792715a04921b981b32d992586df5576df371e7e41",
      "size_in_bytes": 238340
    },
    {
      "_path": "bin/visualizemigrationgraph",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/machina_1616440879992/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "5badb436c9e1f2e0244e647315489f337a97c93f81e5c2c5507772b967226355",
      "size_in_bytes": 318492
    },
    {
      "_path": "lib/libgurobi90.dylib",
      "path_type": "hardlink",
      "sha256": "9622f4fc174ddba9ee3cc81500a41968bc2d0072baa8cac8aa115ce924eb186f",
      "size_in_bytes": 6466832
    }
  ],
  "paths_version": 1
}